// myDynamicLibrary.h

#ifndef MYDYNAMICLIBRARY_H
#define MYDYNAMICLIBRARY_H
#include <iostream>
#include <string>

class myDynamicLibrary{
    public:
        int a;
        int b;

        std::string text();
        std::string sayHelloDynamic();
        int multiply();
        int devide();
};


#endif // MYDYNAMICLIBRARY_H
